<template>
    <div class='mx-6 sm:mx-14'>
        <p class='text-4xl sm:text-5xl font-bold text-xmas-gray sm:text-center'>Честито!</p>
        <p class='text-sm mt-10'>
            Вече трябва да си получил мейл с информация как да следиш какво се случва с подаръка ти! 
        </p>
        <p class='text-sm mt-4'>
            А ако все още не си - дай малко време, джуджетата на Дядо Коледа бързат колкото могат!
        </p>
        <p class='text-xmas-red text-center w-full flex items-center justify-center mt-24'>
            <svg xmlns="http://www.w3.org/2000/svg" class="h-32 w-32" fill="none" viewBox="0 0 24 24" stroke="currentColor">
                <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M12 8v13m0-13V6a2 2 0 112 2h-2zm0 0V5.5A2.5 2.5 0 109.5 8H12zm-7 4h14M5 12a2 2 0 110-4h14a2 2 0 110 4M5 12v7a2 2 0 002 2h10a2 2 0 002-2v-7" />
            </svg>
        </p>
    </div>
</template>

<script>
   
    export default {
        name: 'Step 6',
        mounted() {
            let form = this.$store.state.register.registrationData;
            axios.post('api/register', form);
        },
    }
</script>